<?xml version="1.0" encoding="utf-16" ?>
<toc>
<book>
<label>Collections</label>
<topic>
<label>AddIns, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbcolAddinsCollection.htm</url>
</topic>
<topic>
<label>CodePanes, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjcodepanes.htm</url>
</topic>
<topic>
<label>CommandBars, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjcommandbars.htm</url>
</topic>
<topic>
<label>LinkedWindows, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjlinkedwindows.htm</url>
</topic>
<topic>
<label>Properties, collection (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjproperties.htm</url>
</topic>
<topic>
<label>References, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjreferences.htm</url>
</topic>
<topic>
<label>VBComponents, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjvbcomponents.htm</url>
</topic>
<topic>
<label>VBProjects, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjvbprojects.htm</url>
</topic>
<topic>
<label>Windows, collection</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjwindows.htm</url>
</topic>
</book>
<book>
<label>événements</label>
<topic>
<label>Click, événement (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaevtclick.htm</url>
</topic>
<topic>
<label>ItemAdded, événement (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaevtitemadded.htm</url>
</topic>
<topic>
<label>ItemRemoved, événement (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaevtitemremoved.htm</url>
</topic>
</book>
<book>
<label>Méthodes</label>
<topic>
<label>Add, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddinadd.htm</url>
</topic>
<topic>
<label>AddCustom, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbmthAddCustomMethod.htm</url>
</topic>
<topic>
<label>AddFromFile, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromfile.htm</url>
</topic>
<topic>
<label>AddFromGuid, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromguid.htm</url>
</topic>
<topic>
<label>AddFromString, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddfromstring.htm</url>
</topic>
<topic>
<label>Close, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthclose.htm</url>
</topic>
<topic>
<label>CreateEventProc, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthcreateeventproc.htm</url>
</topic>
<topic>
<label>CreateToolWindow, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbmthCreateToolWindowMethod.htm</url>
</topic>
<topic>
<label>DeleteLines, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthdeletelines.htm</url>
</topic>
<topic>
<label>DesignerWindow, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthDesignerWindow.htm</url>
</topic>
<topic>
<label>Export, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthexport.htm</url>
</topic>
<topic>
<label>Find, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthfind.htm</url>
</topic>
<topic>
<label>GetSelection, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthgetselection.htm</url>
</topic>
<topic>
<label>Import, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthimport.htm</url>
</topic>
<topic>
<label>InsertLines, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthinsertlines.htm</url>
</topic>
<topic>
<label>InsertFile, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthInsertFileMethod.htm</url>
</topic>
<topic>
<label>Item, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddinitem.htm</url>
</topic>
<topic>
<label>MakeCompiledFile, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbfctMakeCompiledFileMethod.htm</url>
</topic>
<topic>
<label>Remove, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthaddinremove.htm</url>
</topic>
<topic>
<label>ReplaceLine, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthreplaceline.htm</url>
</topic>
<topic>
<label>SaveAs, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbmthSaveAsMethod.htm</url>
</topic>
<topic>
<label>SetFocus, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthsetfocus.htm</url>
</topic>
<topic>
<label>SetSelection, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthsetselection.htm</url>
</topic>
<topic>
<label>Show, méthode (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vamthAddinShow.htm</url>
</topic>
<topic>
<label>Update, méthode</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbmthAddinsUpdateMethod.htm</url>
</topic>
</book>
<book>
<label>Objets</label>
<topic>
<label>AddIn, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbobjAddInObject.htm</url>
</topic>
<topic>
<label>CodeModule, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjcodemodule.htm</url>
</topic>
<topic>
<label>CodePane, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjcodepane.htm</url>
</topic>
<topic>
<label>CommandBarEvents, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjcommandbarevents.htm</url>
</topic>
<topic>
<label>Events, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjevents.htm</url>
</topic>
<topic>
<label>Property, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjproperty.htm</url>
</topic>
<topic>
<label>Reference, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjreference.htm</url>
</topic>
<topic>
<label>ReferencesEvents, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjreferencesevents.htm</url>
</topic>
<topic>
<label>VBComponent, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjvbcomponent.htm</url>
</topic>
<topic>
<label>VBE, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjvbe.htm</url>
</topic>
<topic>
<label>VBProject, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjvbproject.htm</url>
</topic>
<topic>
<label>Window, objet</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaobjwindow.htm</url>
</topic>
</book>
<book>
<label>Propriétés</label>
<book>
<label>A-L</label>
<topic>
<label>ActiveCodePane, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproactivecodepane.htm</url>
</topic>
<topic>
<label>ActiveVBProject, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproactivevbproject.htm</url>
</topic>
<topic>
<label>ActiveWindow, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproactivewindow.htm</url>
</topic>
<topic>
<label>AddIns, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproAddInsProperty.htm</url>
</topic>
<topic>
<label>BuildFileName, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproBuildFileNameProperty.htm</url>
</topic>
<topic>
<label>BuiltIn, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprobuiltin.htm</url>
</topic>
<topic>
<label>Caption, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocaption.htm</url>
</topic>
<topic>
<label>CodeModule, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocodemodule.htm</url>
</topic>
<topic>
<label>CodePane, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocodepane.htm</url>
</topic>
<topic>
<label>CodePanes, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocodepanes.htm</url>
</topic>
<topic>
<label>CodePaneView, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocodepaneview.htm</url>
</topic>
<topic>
<label>Collection, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocollection.htm</url>
</topic>
<topic>
<label>CommandBars, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproCommandBars.htm</url>
</topic>
<topic>
<label>CommandBarEvents, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocommandbarevents.htm</url>
</topic>
<topic>
<label>Connect, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproConnectProperty.htm</url>
</topic>
<topic>
<label>Count, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproaddincount.htm</url>
</topic>
<topic>
<label>CountOfDeclarationLines, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocountofdeclarationlines.htm</url>
</topic>
<topic>
<label>CountOfLines, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocountoflines.htm</url>
</topic>
<topic>
<label>CountOfVisibleLines, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprocountofvisiblelines.htm</url>
</topic>
<topic>
<label>Description, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproaddindescription.htm</url>
</topic>
<topic>
<label>Designer, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprodesigner.htm</url>
</topic>
<topic>
<label>DesignerID, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprodesignerIDProperty.htm</url>
</topic>
<topic>
<label>Events, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproEventsProperty.htm</url>
</topic>
<topic>
<label>FileName, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproFileNameProperty.htm</url>
</topic>
<topic>
<label>FullPath, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprofullpath.htm</url>
</topic>
<topic>
<label>GUID, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproguid.htm</url>
</topic>
<topic>
<label>HasOpenDesigner, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprohasopendesigner.htm</url>
</topic>
<topic>
<label>Height, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproheight.htm</url>
</topic>
<topic>
<label>HelpContextID, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproaddinhelpcontextid.htm</url>
</topic>
<topic>
<label>HelpFile, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproaddinhelpfile.htm</url>
</topic>
<topic>
<label>IndexedValue, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproindexedvalue.htm</url>
</topic>
<topic>
<label>IsBroken, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproisbroken.htm</url>
</topic>
<topic>
<label>Left, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproleft.htm</url>
</topic>
<topic>
<label>Lines, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprolines.htm</url>
</topic>
<topic>
<label>LinkedWindows, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproLinkedWindowsProperty.htm</url>
</topic>
<topic>
<label>LinkedWindowFrame, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprolinkedwindowframe.htm</url>
</topic>
</book>
<book>
<label>M-Z</label>
<topic>
<label>MainWindow, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vapromainwindow.htm</url>
</topic>
<topic>
<label>Major, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vapromajor.htm</url>
</topic>
<topic>
<label>Minor, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprominor.htm</url>
</topic>
<topic>
<label>Mode, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vapromode.htm</url>
</topic>
<topic>
<label>Name, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproname.htm</url>
</topic>
<topic>
<label>NumIndices, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vapronumindices.htm</url>
</topic>
<topic>
<label>Object, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproobject.htm</url>
</topic>
<topic>
<label>Parent, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproparent.htm</url>
</topic>
<topic>
<label>ProcBodyLine, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproProcBodyLine.htm</url>
</topic>
<topic>
<label>ProcCountLines, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproProcCountLines.htm</url>
</topic>
<topic>
<label>ProcOfLine, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproProcOfLine.htm</url>
</topic>
<topic>
<label>ProcStartLine, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproProcStartLine.htm</url>
</topic>
<topic>
<label>ProgID, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproProgIdProperty.htm</url>
</topic>
<topic>
<label>Properties, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproPropertiesProperty.htm</url>
</topic>
<topic>
<label>Protection, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproprotection.htm</url>
</topic>
<topic>
<label>References, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproReferencesProperty.htm</url>
</topic>
<topic>
<label>ReferencesEvents, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproreferencesevents.htm</url>
</topic>
<topic>
<label>Saved, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprosaved.htm</url>
</topic>
<topic>
<label>SelectedVBComponent, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproselectedvbcomponent.htm</url>
</topic>
<topic>
<label>Top, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprotop.htm</url>
</topic>
<topic>
<label>TopLine, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprotopline.htm</url>
</topic>
<topic>
<label>Type, propriété (modèle d'objet du complément VBA)</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprotype.htm</url>
</topic>
<topic>
<label>Value, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprovalue.htm</url>
</topic>
<topic>
<label>VBComponents, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproVBComponentsProperty.htm</url>
</topic>
<topic>
<label>VBE, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprovbe.htm</url>
</topic>
<topic>
<label>VBProjects, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproVBProjectsProperty.htm</url>
</topic>
<topic>
<label>Version, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaproversion.htm</url>
</topic>
<topic>
<label>Visible, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprovisible.htm</url>
</topic>
<topic>
<label>Width, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprowidth.htm</url>
</topic>
<topic>
<label>Window, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprowindow.htm</url>
</topic>
<topic>
<label>Windows, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vbproWindowsProperty.htm</url>
</topic>
<topic>
<label>WindowState, propriété</label>
 <url>mk:@MSITStore:vbob6.chm::/html/vaprowindowstate.htm</url>
</topic>
</book>
</book>
</toc>
